Subject: Regarding my relieving letter
From: Aparna Jain <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>, Gaurav Yadav <[email-masked]>
Date: Mon, 21 Nov 2022 12:13:47 +0530

Hello Ma'am/Sir,

My name is Aparna Jain and I was here working as customer support executive
in EPOS Global Support since April 14, 2021 and my last day was October 31,
2022 because my process has been lapsed and my last drawn salary was
28000/mo, I haven't received my relieving letter yet. Could you please
provide the same on urgent basis.

Thanks and Regards,
Aparna Jain